IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[mps_document_permission]') AND type = 'U')
CREATE TABLE [dbo].[mps_document_permission]
(
    [docp_docid] bigint NOT NULL DEFAULT((0)),
    [docp_type] varchar(20) COLLATE Chinese_PRC_CI_AS NOT NULL DEFAULT(''),
    [docp_ppid] int NOT NULL DEFAULT((0)),
    [docp_objid1] int NULL DEFAULT((0)),
    [docp_objid2] int NULL DEFAULT((0)),
    [docp_updated] datetime NULL DEFAULT(getdate()),
    CONSTRAINT [PK_mps_document_permission] PRIMARY KEY ([docp_docid] ASC)
    CONSTRAINT [PK_mps_document_permission] PRIMARY KEY ([docp_ppid] ASC)
    CONSTRAINT [PK_mps_document_permission] PRIMARY KEY ([docp_type] ASC)
)